### Name: GO2heatmap
### Title: Compute a heatmap for the specified data, for either a GO
###   category or a KEGG pathway.
### Aliases: GO2heatmap KEGG2heatmap
### Keywords: manip

### ** Examples

 if( require("hgu95av2") ) {
  data(eset)
  KEGG2heatmap("04810", eset, "hgu95av2")
 }



